Subject: Public NNCP exchange?

From: John Goerzen <[email-masked]>
Date: Tue, 29 Dec 2020 22:31:13 -0600

Hello,

I happen to have a dedicated server with some spare bandwidth and 
disk space.  I am wondering: would it be beneficial to have a 
public NNCP exchange point for people?

I'm thinking it may facilitate access for people behind NATs 
(though tor is also an option there) or just give a testbed for 
experimentation.  Reasonable quotas could be set to prevent an 
overt DoS of the thing.

I don't know if there's any interest in building a larger 
federated NNCP network out there, but it might be an interesting 
concept to explore too.

I could also set up an onion service with Tor for the thing.

- John